Computer Security
[EN] securityvulns.ru no-pyccku


Netsprint Toolbar ActiveX buffer overfow
updated since 17.04.2007
Published:20.04.2007
Source:
SecurityVulns ID:7594
Type:client
Threat Level:
5/10
Description:Buffer overflow in isChecked() interface.
Affected:NETSPRINT : Netsprint Toolbar 1.1
Original documentdocumentMichal Bucko, Multiple Ask IE Toolbar denial of service vulnerabilities (20.04.2007)
 documentMichal Bucko, Netsprint Toolbar 1.1 arbitrary remote code vulnerability (17.04.2007)
Files:NetSprint Toolbar ActiveX toolbar.dll DOS POC

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod